/*

Uniform Theme: Uniform Default
Version: 1.8
By: Josh Pyles
License: MIT License
---
For use with the Uniform plugin:
http://uniformjs.com/

*/
/* General settings */
div.selector, div.selector span, div.checker span, div.radio span, div.uploader, div.uploader span.action, div.button, div.button span {
    background-image: url("../images/sprite.png");
    background-repeat: no-repeat;
    -webkit-font-smoothing: antialiased;
}

div.selector, div.checker, div.button, div.radio, div.uploader {
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;
    /* Keeping this as :focus to remove browser styles */
}

div.selector:focus, div.checker:focus, div.button:focus, div.radio:focus, div.uploader:focus {
    outline: 0;
}

div.selector, div.selector *, div.radio, div.radio *, div.checker, div.checker *, div.uploader, div.uploader *, div.button, div.button * {
    margin: 0;
    padding: 0;
}

.highContrastDetect {
    background: url("../images/bg-input.png") repeat-x 0 0;
    width: 0px;
    height: 0px;
}

/* Input & Textarea */
input.uniform-input,
select.uniform-multiselect,
textarea.uniform {
    padding: 3px;
    background: url("../images/bg-input.png") repeat-x 0 0;
    outline: 0;
}

input.uniform-input.active,
select.uniform-multiselect.active,
textarea.uniform.active {
    background: url("../images/bg-input-focus.png") repeat-x 0 0;
}

/* Remove default webkit and possible mozilla .search styles.
 * Keeping this as :active to remove browser styles */
div.checker input,
input[type="search"],
input[type="search"]:active {
    -moz-appearance: none;
    -webkit-appearance: none;
}

/* Select */
div.selector {
    background-position: 0 -130px;
    line-height: 26px;
    height: 26px;
    padding: 0 0 0 10px;
    position: relative;
    overflow: hidden;
}

div.selector span {
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    background-position: right 0;
    height: 26px;
    line-height: 26px;
    padding-right: 25px;
    cursor: pointer;
    width: 100%;
    display: blo